

/*--------------------------------------CSS Extensions---------------------------------*/

/*-----------------------------------START COMPONENTS--------------------------------------*/
#pageArea /*------Full Working Area------------*/
{
	width: 996px;
	background-color: #fff;
	color: #000;
	min-height: 700px;
}

#titleBar /*--Network Name--------*/
{
	width: 100%;
	background-color: #f1f4fc;
	border-top: solid, 1px, #999;
	border-bottom: solid, 2px, #ccc;
	color: #000;
	font-family: Tahoma, Geneva, sans-serif;
}


/*--------------------------Left Column Area---------------------*/
#leftColumn 
{
	width: 20%;
	height: 100%;
	min-height: 500px; 
	float: left;
	/*background-color:#f1f4fc;*/
	color: #999;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}

#leftColumn ul
{
	list-style-type: none;
	padding-top: 16px;
}

#leftColumn a:link
{
	color: #999;
	text-decoration: none;
}

#leftColumn a:visited
{
	color: #999;
	text-decoration: none;
}

#leftColumn a:hover
{
	text-decoration:underline;
}


/*--------------------------End Left Column Area------------------*/



#innerContent /*--Page Conent Area-----*/
{
	width: 80%;
	float: right;
	background-color: #fff;
}

#pageContent /*--Page Center Column Conent Area-----*/
{
	width: 75%;
	float: left;
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 6px;
	padding-bottom: 6px;

}

#rightColumn /*--Right Column Area-----*/
{
	width: 25%;
	float: right;
	padding-left: auto;
	padding-right: auto;
	padding-top: 6px;
	padding-bottom: 6px;
	/*background: url('ContentBoxBG.jpg') repeat-x;
	background-color: #4D4F53; /*#daedf3*/
}

#news /*--Image Slider Conent Area-----*/
{
	width: 780px;
	height: 300px;
	background-color: #999;
	float: right;
	margin-right: 10px;
}

#VisnLogo img
{
	width: 100%;
}

#networkUpdate
{
	background: url('network_update.jpg') no-repeat;
	width: 100%;
	min-height: 40px;
	padding-top: 1px;
	line-height: normal;
}

/*-----------------------------------END COMPONENTS--------------------------------------*/


/*-------------------------------------START CLASSES--------------------------------------*/

/*------------Visual Elements---------------*/

.newsBox
{
	width: 100%;
	background-color: #081733;
	color: #fff;
	padding: 6px, 6px, 6px, 6px;
}
.newsBox p
{
	padding-left: 6px;
	padding-right: 6px;
}

.newsBox img
{
	width: 180px;
	height: 130px;
	overflow: hidden;
	border: solid, 2px, #dde5f2;
	/*padding: 10px, 10px, 10px, 10px;*/
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.contentBox
{
	background: url('ContentBoxBG.jpg') repeat-x;
	background-color: #4D4F53; /*#daedf3*/
	border-style: solid;
	border-width: thin;
	border-color: #666;
	width: 100%;
	min-height: 150px;
	color: #333;
	padding-top: 12px;
	padding-left: 6px;
	padding-right: 6px;
	padding-bottom: 12px;
}

.contentBox p
{
	padding-left: 6px;
	padding-right: 6px;
}

.contentBoxInner
{
	width: 99%;
	background-color: #fff;
	border-style: solid;
	border-width: 1px;
	border-color: #4D4F53;
	color: #333;
	padding-top: 12px;
}

.contentBoxInner ul
{
	list-style-type: none;
	padding-top: 10px;
	font-size: 12px;
}

.contentBoxInner ul li
{
	padding-left: -10px;
	font-size: 12px;
}

.contentBoxInner img
{
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
}

.sectionHead
{
	font-weight: bold;
	font-size:16px;
	margin-top: 16px;
	margin-left: 6px;
	margin-bottom: 10px;
	padding-top: 16px;
	padding-left: 6px;
}


.columnBox
{
	background-color: #003F72; /*#0a4f81; /*#b5c6e2*/
	background: url('ColumnBoxBG.jpg') repeat-x;
	border: solid, 1px, #7d8a9d;
	width: 95%;
	min-height: 150px;
	color: #fff;
	padding-top: 12px;
	padding-left:4px;
	padding-right:4px;
	padding-bottom: 12px;
}

.columnBox p
{
	padding-left: 6px;
	padding-right: 6px;
}

.emphaText
{
	/*padding-top: 20px;
	padding-left: 50px;*/
	font-size: 30px;
	font-weight: bold;
	color: #5e7599;
}

.emphaText a:link
{
	color: #5e7599;
	text-decoration: none;
}




/*------------Page Structure Tools---------------*/
.percent25 
{
	width: 25%;
}

.percent33
{
	width: 33%;
	padding-left: auto;
	padding-right: auto;
}

.percent45
{
	width: 45%;
	padding-left: auto;
	padding-right: auto;
}

.percent50
{
	width: 50%;
}

.percent66
{
	width: 66%;
	padding-left: auto;
	padding-right: auto;
}

.percent75
{
	width: 75%;
}

.percent90
{
	width: 90%;
}

.percent100
{
	width: 100%;
}

.right
{
	float: right;
}

.left
{
	float: left;
}

.centerVertical
{
	padding-top: auto;
	padding-bottom: auto;
}

.centerHorizontal
{
	padding-left: auto;
	padding-right: auto;
}

.down10
{
	padding-top: 10px;
}

.down25
{
	padding-top: 25px;
}

.down50
{
	padding-top: 50px;
}


.down75
{
	padding-top:75px;
}


.down100
{
	padding-top: 100px;
}

.marginRight4
{
	margin-right: 1px;
}

.marginLeft49
{
	margin-left: 49.2px;
}

.marginRight49
{
	margin-right: 49.2px;
}

/*-------------------------------------END CLASSES--------------------------------------*/




